• GameStar-Network

Battlefield Vietnam - Achtung vor dem Patch

von  • 

Seit gestern sind neue Patches für Battlefield 1942 und Battlefield Vietnam zu haben. Soweit alles schön und gut. Das Problem ist nur, dass es keine Linux Serverversion des Patches für Battlefield Vietnam gibt. Im Klartext heißt das, dass Spieler mit Patch 1.2.1 nicht auf Linux Gameserver connecten können. Wir raten deshalb erstmal, auf die fehlende Patchversion zu warten.

Eine gute Nachricht gibt es dennoch: Wie auf BF-News zu lesen ist, haben die Entwickler der Battlefield Mod Battlefield 1918 keine Probleme mit dem Patch. Das bedeutet, dass uns keine Welle an neuen Modupdates erwartet, um die Mods kompatibel mit dem neuen Patch zu machen.

WEITERE NEWS

KOMMENTAR SCHREIBEN

  

ALLE NEWS ZUM SPIEL

NEUESTE GALERIE

Battlefield Vietnam

HIGHLIGHTS